/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Selamat Datang di Evernote";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Ikuti tips berikut untuk membantu Anda mengingat semuanya dan mendapatkal lebih banyak manfaat dari Evernote.";



/* Checklist item "Create notes": name */
"100-name" = "Buat catatan";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Buat catatan";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Tambahkan teks, gambar, kotak centang, dokumen, audio dan banyak lagi—bahkan saat Anda offline.";



/* Checklist item "Search your notes": name */
"101-name" = "Cari catatan Anda";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Cari catatan Anda";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Masukkan kata kunci untuk mencari catatan berdasarkan isi, lokasi dan banyak lagi. Evernote bahkan dapat menemukan teks ketikan dan tulisan tangan di dalam gambar.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Sinkronisasikan akun Evernote Anda";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Evernote disinkronkan secara otomatis.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Akses catatan Anda kapan saja, di mana saja, dan di semua perangkat seluler Anda.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Setel Pengingat";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Setel Pengingat";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Setel Pengingat untuk mencantumkan catatan di bagian paling atas dalam daftar. Tambahkan tanggal jatuh tempo untuk menerima pemberitahuan dan surel pengingat. Tandai catatan seperti yang dilakukan saat catatan-catatan tersebut telah lengkap.";



/* Checklist item "Share notes": name */
"105-name" = "Bagikan catatan";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Bagi catatan ini";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Mendapatkan tanggapan dari teman-teman dan kolega tanpa meninggalkan Evernote. Atau menyalin tautan untuk berbagi catatan ini.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Selamat Datang di Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Ikuti tips berikut untuk membantu Anda mengingat semuanya dan mendapatkal lebih banyak manfaat dari Evernote.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Buat Pintasan";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Buat Pintasan";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Seret catatan, buku catatan, atau label ke bilah sisi untuk membuat Pintasan yang dapat diakses dengan mudah.";



/* Checklist item "View your notes by location": name */
"201-name" = "Tampilkan catatan berdasarkan lokasi";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "Tampilkan catatan berdasarkan lokasi";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Telusuri catatan Anda berdasarkan tempat pembuatannya dengan tampilan Atlas yang indah.";



/* Checklist item "Work together": name */
"202-name" = "Kerja sama";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Bekerja bersama";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Bagikan buku catatan ke teman, keluarga, dan kolega dan selesaikan banyak hal bersama-sama.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Cari catatan Anda dengan cepat";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Cari catatan Anda dengan cepat";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "Lihat hasil pencarian yang disarankan bahkan sebelum Anda selesai mengetik.";
